
namespace WindowsFormsApp1
{
    partial class WindowsArduinoPowerPack
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージド リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(WindowsArduinoPowerPack));
            this.NumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.RadioButton_For = new System.Windows.Forms.RadioButton();
            this.RadioButton_Rev = new System.Windows.Forms.RadioButton();
            this.Button_up = new System.Windows.Forms.Button();
            this.Button_down = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.TrackBar_Speed = new System.Windows.Forms.TrackBar();
            this.label9 = new System.Windows.Forms.Label();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.gain設定ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
            this.TolStripMenuItem4 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem5 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem6 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem7 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem8 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem9 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem10 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem11 = new System.Windows.Forms.ToolStripMenuItem();
            this.fB倍率ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x1ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x3ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.x6ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.自動運転ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.モードToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.GoTurnToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.GoStopToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.停止時間ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem22 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem23 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem24 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem25 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem26 = new System.Windows.Forms.ToolStripMenuItem();
            this.加減速レートToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem17 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem18 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem19 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem20 = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem21 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem12 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem13 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem14 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem15 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem16 = new System.Windows.Forms.ToolStripMenuItem();
            this.SerialPort1 = new System.IO.Ports.SerialPort(this.components);
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.RadioButton_Stop = new System.Windows.Forms.RadioButton();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox_Out = new System.Windows.Forms.TextBox();
            this.textBox_Feedback = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.Button_S1_Open = new System.Windows.Forms.Button();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.serialPort2 = new System.IO.Ports.SerialPort(this.components);
            this.Timer1 = new System.Windows.Forms.Timer(this.components);
            this.groupBox12 = new System.Windows.Forms.GroupBox();
            this.NumericUpDown_L = new System.Windows.Forms.NumericUpDown();
            this.TrackBar_L = new System.Windows.Forms.TrackBar();
            ((System.ComponentModel.ISupportInitialize)(this.NumericUpDown)).BeginInit();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.TrackBar_Speed)).BeginInit();
            this.statusStrip1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox12.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.NumericUpDown_L)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.TrackBar_L)).BeginInit();
            this.SuspendLayout();
            // 
            // NumericUpDown
            // 
            this.NumericUpDown.Enabled = false;
            this.NumericUpDown.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.NumericUpDown.Location = new System.Drawing.Point(7, 204);
            this.NumericUpDown.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.NumericUpDown.Name = "NumericUpDown";
            this.NumericUpDown.Size = new System.Drawing.Size(75, 35);
            this.NumericUpDown.TabIndex = 1;
            this.NumericUpDown.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.NumericUpDown.ValueChanged += new System.EventHandler(this.NumericUpDown_ValueChanged);
            // 
            // RadioButton_For
            // 
            this.RadioButton_For.AutoSize = true;
            this.RadioButton_For.Enabled = false;
            this.RadioButton_For.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.RadioButton_For.Location = new System.Drawing.Point(24, 36);
            this.RadioButton_For.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.RadioButton_For.Name = "RadioButton_For";
            this.RadioButton_For.Size = new System.Drawing.Size(62, 25);
            this.RadioButton_For.TabIndex = 2;
            this.RadioButton_For.Text = "FOR";
            this.RadioButton_For.UseVisualStyleBackColor = true;
            this.RadioButton_For.CheckedChanged += new System.EventHandler(this.RadioButton_For_CheckedChanged);
            // 
            // RadioButton_Rev
            // 
            this.RadioButton_Rev.AutoSize = true;
            this.RadioButton_Rev.Enabled = false;
            this.RadioButton_Rev.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.RadioButton_Rev.Location = new System.Drawing.Point(24, 133);
            this.RadioButton_Rev.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.RadioButton_Rev.Name = "RadioButton_Rev";
            this.RadioButton_Rev.Size = new System.Drawing.Size(58, 25);
            this.RadioButton_Rev.TabIndex = 4;
            this.RadioButton_Rev.Text = "REV";
            this.RadioButton_Rev.UseVisualStyleBackColor = true;
            this.RadioButton_Rev.CheckedChanged += new System.EventHandler(this.RadioButton_Rev_CheckedChanged);
            // 
            // Button_up
            // 
            this.Button_up.Enabled = false;
            this.Button_up.Location = new System.Drawing.Point(17, 37);
            this.Button_up.Name = "Button_up";
            this.Button_up.Size = new System.Drawing.Size(75, 119);
            this.Button_up.TabIndex = 5;
            this.Button_up.TabStop = false;
            this.Button_up.Text = "UP";
            this.Button_up.UseVisualStyleBackColor = true;
            this.Button_up.Click += new System.EventHandler(this.Button_up_Click);
            // 
            // Button_down
            // 
            this.Button_down.Enabled = false;
            this.Button_down.Location = new System.Drawing.Point(17, 306);
            this.Button_down.Name = "Button_down";
            this.Button_down.Size = new System.Drawing.Size(75, 116);
            this.Button_down.TabIndex = 6;
            this.Button_down.TabStop = false;
            this.Button_down.Text = "DOWN";
            this.Button_down.UseVisualStyleBackColor = true;
            this.Button_down.Click += new System.EventHandler(this.Button_down_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.TrackBar_Speed);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.Button_up);
            this.groupBox1.Controls.Add(this.Button_down);
            this.groupBox1.Controls.Add(this.NumericUpDown);
            this.groupBox1.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox1.Location = new System.Drawing.Point(454, 27);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(171, 445);
            this.groupBox1.TabIndex = 7;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "SPEED";
            // 
            // TrackBar_Speed
            // 
            this.TrackBar_Speed.Enabled = false;
            this.TrackBar_Speed.LargeChange = 1;
            this.TrackBar_Speed.Location = new System.Drawing.Point(120, 32);
            this.TrackBar_Speed.Margin = new System.Windows.Forms.Padding(1);
            this.TrackBar_Speed.Maximum = 100;
            this.TrackBar_Speed.Name = "TrackBar_Speed";
            this.TrackBar_Speed.Orientation = System.Windows.Forms.Orientation.Vertical;
            this.TrackBar_Speed.Size = new System.Drawing.Size(45, 398);
            this.TrackBar_Speed.TabIndex = 18;
            this.TrackBar_Speed.Scroll += new System.EventHandler(this.TrackBar_Speed_Scroll);
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(86, 207);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(28, 21);
            this.label9.TabIndex = 8;
            this.label9.Text = "%";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1});
            this.statusStrip1.Location = new System.Drawing.Point(0, 489);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(634, 22);
            this.statusStrip1.TabIndex = 8;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Font = new System.Drawing.Font("HGS創英角ﾎﾟｯﾌﾟ体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.toolStripStatusLabel1.ForeColor = System.Drawing.Color.Red;
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(0, 17);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.gain設定ToolStripMenuItem,
            this.fB倍率ToolStripMenuItem,
            this.自動運転ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(634, 24);
            this.menuStrip1.TabIndex = 9;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // gain設定ToolStripMenuItem
            // 
            this.gain設定ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem2,
            this.toolStripMenuItem3,
            this.TolStripMenuItem4,
            this.ToolStripMenuItem5,
            this.ToolStripMenuItem6,
            this.ToolStripMenuItem7,
            this.ToolStripMenuItem8,
            this.ToolStripMenuItem9,
            this.ToolStripMenuItem10,
            this.ToolStripMenuItem11});
            this.gain設定ToolStripMenuItem.Enabled = false;
            this.gain設定ToolStripMenuItem.Font = new System.Drawing.Font("HG創英角ﾎﾟｯﾌﾟ体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.gain設定ToolStripMenuItem.Name = "gain設定ToolStripMenuItem";
            this.gain設定ToolStripMenuItem.Size = new System.Drawing.Size(84, 20);
            this.gain設定ToolStripMenuItem.Text = "Gain設定";
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(84, 22);
            this.toolStripMenuItem2.Text = "0";
            this.toolStripMenuItem2.Click += new System.EventHandler(this.ToolStripMenuItem2_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(84, 22);
            this.toolStripMenuItem3.Text = "1";
            this.toolStripMenuItem3.Click += new System.EventHandler(this.ToolStripMenuItem3_Click);
            // 
            // TolStripMenuItem4
            // 
            this.TolStripMenuItem4.Name = "TolStripMenuItem4";
            this.TolStripMenuItem4.Size = new System.Drawing.Size(84, 22);
            this.TolStripMenuItem4.Text = "2";
            this.TolStripMenuItem4.Click += new System.EventHandler(this.ToolStripMenuItem4_Click);
            // 
            // ToolStripMenuItem5
            // 
            this.ToolStripMenuItem5.Name = "ToolStripMenuItem5";
            this.ToolStripMenuItem5.Size = new System.Drawing.Size(84, 22);
            this.ToolStripMenuItem5.Text = "3";
            this.ToolStripMenuItem5.Click += new System.EventHandler(this.ToolStripMenuItem5_Click);
            // 
            // ToolStripMenuItem6
            // 
            this.ToolStripMenuItem6.Name = "ToolStripMenuItem6";
            this.ToolStripMenuItem6.Size = new System.Drawing.Size(84, 22);
            this.ToolStripMenuItem6.Text = "4";
            this.ToolStripMenuItem6.Click += new System.EventHandler(this.ToolStripMenuItem6_Click);
            // 
            // ToolStripMenuItem7
            // 
            this.ToolStripMenuItem7.Name = "ToolStripMenuItem7";
            this.ToolStripMenuItem7.Size = new System.Drawing.Size(84, 22);
            this.ToolStripMenuItem7.Text = "5";
            this.ToolStripMenuItem7.Click += new System.EventHandler(this.ToolStripMenuItem7_Click);
            // 
            // ToolStripMenuItem8
            // 
            this.ToolStripMenuItem8.Name = "ToolStripMenuItem8";
            this.ToolStripMenuItem8.Size = new System.Drawing.Size(84, 22);
            this.ToolStripMenuItem8.Text = "6";
            this.ToolStripMenuItem8.Click += new System.EventHandler(this.ToolStripMenuItem8_Click);
            // 
            // ToolStripMenuItem9
            // 
            this.ToolStripMenuItem9.Name = "ToolStripMenuItem9";
            this.ToolStripMenuItem9.Size = new System.Drawing.Size(84, 22);
            this.ToolStripMenuItem9.Text = "7";
            this.ToolStripMenuItem9.Click += new System.EventHandler(this.ToolStripMenuItem9_Click);
            // 
            // ToolStripMenuItem10
            // 
            this.ToolStripMenuItem10.Name = "ToolStripMenuItem10";
            this.ToolStripMenuItem10.Size = new System.Drawing.Size(84, 22);
            this.ToolStripMenuItem10.Text = "8";
            this.ToolStripMenuItem10.Click += new System.EventHandler(this.ToolStripMenuItem10_Click);
            // 
            // ToolStripMenuItem11
            // 
            this.ToolStripMenuItem11.Name = "ToolStripMenuItem11";
            this.ToolStripMenuItem11.Size = new System.Drawing.Size(84, 22);
            this.ToolStripMenuItem11.Text = "9";
            this.ToolStripMenuItem11.Click += new System.EventHandler(this.ToolStripMenuItem11_Click);
            // 
            // fB倍率ToolStripMenuItem
            // 
            this.fB倍率ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.x1ToolStripMenuItem,
            this.x3ToolStripMenuItem,
            this.x6ToolStripMenuItem});
            this.fB倍率ToolStripMenuItem.Enabled = false;
            this.fB倍率ToolStripMenuItem.Font = new System.Drawing.Font("HG創英角ﾎﾟｯﾌﾟ体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.fB倍率ToolStripMenuItem.Name = "fB倍率ToolStripMenuItem";
            this.fB倍率ToolStripMenuItem.Size = new System.Drawing.Size(68, 20);
            this.fB倍率ToolStripMenuItem.Text = "FB倍率";
            // 
            // x1ToolStripMenuItem
            // 
            this.x1ToolStripMenuItem.Name = "x1ToolStripMenuItem";
            this.x1ToolStripMenuItem.Size = new System.Drawing.Size(116, 22);
            this.x1ToolStripMenuItem.Text = "x1(C)";
            this.x1ToolStripMenuItem.Click += new System.EventHandler(this.X1ToolStripMenuItem_Click);
            // 
            // x3ToolStripMenuItem
            // 
            this.x3ToolStripMenuItem.Name = "x3ToolStripMenuItem";
            this.x3ToolStripMenuItem.Size = new System.Drawing.Size(116, 22);
            this.x3ToolStripMenuItem.Text = "x3(N)";
            this.x3ToolStripMenuItem.Click += new System.EventHandler(this.X3ToolStripMenuItem_Click);
            // 
            // x6ToolStripMenuItem
            // 
            this.x6ToolStripMenuItem.Name = "x6ToolStripMenuItem";
            this.x6ToolStripMenuItem.Size = new System.Drawing.Size(116, 22);
            this.x6ToolStripMenuItem.Text = "x6(S)";
            this.x6ToolStripMenuItem.Click += new System.EventHandler(this.X6ToolStripMenuItem_Click);
            // 
            // 自動運転ToolStripMenuItem
            // 
            this.自動運転ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.モードToolStripMenuItem,
            this.停止時間ToolStripMenuItem,
            this.加減速レートToolStripMenuItem});
            this.自動運転ToolStripMenuItem.Enabled = false;
            this.自動運転ToolStripMenuItem.Font = new System.Drawing.Font("HG創英角ﾎﾟｯﾌﾟ体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.自動運転ToolStripMenuItem.Name = "自動運転ToolStripMenuItem";
            this.自動運転ToolStripMenuItem.Size = new System.Drawing.Size(84, 20);
            this.自動運転ToolStripMenuItem.Text = "自動運転";
            this.自動運転ToolStripMenuItem.Visible = false;
            // 
            // モードToolStripMenuItem
            // 
            this.モードToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.GoTurnToolStripMenuItem,
            this.GoStopToolStripMenuItem});
            this.モードToolStripMenuItem.Name = "モードToolStripMenuItem";
            this.モードToolStripMenuItem.Size = new System.Drawing.Size(172, 22);
            this.モードToolStripMenuItem.Text = "モード";
            // 
            // GoTurnToolStripMenuItem
            // 
            this.GoTurnToolStripMenuItem.Name = "GoTurnToolStripMenuItem";
            this.GoTurnToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.GoTurnToolStripMenuItem.Text = "GoTurn";
            this.GoTurnToolStripMenuItem.Click += new System.EventHandler(this.GoTurnToolStripMenuItem_Click);
            // 
            // GoStopToolStripMenuItem
            // 
            this.GoStopToolStripMenuItem.Name = "GoStopToolStripMenuItem";
            this.GoStopToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.GoStopToolStripMenuItem.Text = "GoStop";
            this.GoStopToolStripMenuItem.Click += new System.EventHandler(this.GoStopToolStripMenuItem_Click);
            // 
            // 停止時間ToolStripMenuItem
            // 
            this.停止時間ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ToolStripMenuItem22,
            this.ToolStripMenuItem23,
            this.ToolStripMenuItem24,
            this.ToolStripMenuItem25,
            this.ToolStripMenuItem26});
            this.停止時間ToolStripMenuItem.Name = "停止時間ToolStripMenuItem";
            this.停止時間ToolStripMenuItem.Size = new System.Drawing.Size(172, 22);
            this.停止時間ToolStripMenuItem.Text = "停止時間";
            // 
            // ToolStripMenuItem22
            // 
            this.ToolStripMenuItem22.Name = "ToolStripMenuItem22";
            this.ToolStripMenuItem22.Size = new System.Drawing.Size(100, 22);
            this.ToolStripMenuItem22.Text = "0s";
            this.ToolStripMenuItem22.Click += new System.EventHandler(this.ToolStripMenuItem22_Click);
            // 
            // ToolStripMenuItem23
            // 
            this.ToolStripMenuItem23.Name = "ToolStripMenuItem23";
            this.ToolStripMenuItem23.Size = new System.Drawing.Size(100, 22);
            this.ToolStripMenuItem23.Text = "5s";
            this.ToolStripMenuItem23.Click += new System.EventHandler(this.ToolStripMenuItem23_Click);
            // 
            // ToolStripMenuItem24
            // 
            this.ToolStripMenuItem24.Name = "ToolStripMenuItem24";
            this.ToolStripMenuItem24.Size = new System.Drawing.Size(100, 22);
            this.ToolStripMenuItem24.Text = "10s";
            this.ToolStripMenuItem24.Click += new System.EventHandler(this.ToolStripMenuItem24_Click);
            // 
            // ToolStripMenuItem25
            // 
            this.ToolStripMenuItem25.Name = "ToolStripMenuItem25";
            this.ToolStripMenuItem25.Size = new System.Drawing.Size(100, 22);
            this.ToolStripMenuItem25.Text = "15s";
            this.ToolStripMenuItem25.Click += new System.EventHandler(this.ToolStripMenuItem25_Click);
            // 
            // ToolStripMenuItem26
            // 
            this.ToolStripMenuItem26.Name = "ToolStripMenuItem26";
            this.ToolStripMenuItem26.Size = new System.Drawing.Size(100, 22);
            this.ToolStripMenuItem26.Text = "20s";
            this.ToolStripMenuItem26.Click += new System.EventHandler(this.ToolStripMenuItem26_Click);
            // 
            // 加減速レートToolStripMenuItem
            // 
            this.加減速レートToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ToolStripMenuItem17,
            this.ToolStripMenuItem18,
            this.ToolStripMenuItem19,
            this.ToolStripMenuItem20,
            this.ToolStripMenuItem21});
            this.加減速レートToolStripMenuItem.Name = "加減速レートToolStripMenuItem";
            this.加減速レートToolStripMenuItem.Size = new System.Drawing.Size(172, 22);
            this.加減速レートToolStripMenuItem.Text = "加減速レート";
            // 
            // ToolStripMenuItem17
            // 
            this.ToolStripMenuItem17.Name = "ToolStripMenuItem17";
            this.ToolStripMenuItem17.Size = new System.Drawing.Size(92, 22);
            this.ToolStripMenuItem17.Text = "0";
            this.ToolStripMenuItem17.Click += new System.EventHandler(this.ToolStripMenuItem17_Click);
            // 
            // ToolStripMenuItem18
            // 
            this.ToolStripMenuItem18.Name = "ToolStripMenuItem18";
            this.ToolStripMenuItem18.Size = new System.Drawing.Size(92, 22);
            this.ToolStripMenuItem18.Text = "5";
            this.ToolStripMenuItem18.Click += new System.EventHandler(this.ToolStripMenuItem18_Click);
            // 
            // ToolStripMenuItem19
            // 
            this.ToolStripMenuItem19.Name = "ToolStripMenuItem19";
            this.ToolStripMenuItem19.Size = new System.Drawing.Size(92, 22);
            this.ToolStripMenuItem19.Text = "10";
            this.ToolStripMenuItem19.Click += new System.EventHandler(this.ToolStripMenuItem19_Click);
            // 
            // ToolStripMenuItem20
            // 
            this.ToolStripMenuItem20.Name = "ToolStripMenuItem20";
            this.ToolStripMenuItem20.Size = new System.Drawing.Size(92, 22);
            this.ToolStripMenuItem20.Text = "15";
            this.ToolStripMenuItem20.Click += new System.EventHandler(this.ToolStripMenuItem20_Click);
            // 
            // ToolStripMenuItem21
            // 
            this.ToolStripMenuItem21.Name = "ToolStripMenuItem21";
            this.ToolStripMenuItem21.Size = new System.Drawing.Size(92, 22);
            this.ToolStripMenuItem21.Text = "20";
            this.ToolStripMenuItem21.Click += new System.EventHandler(this.ToolStripMenuItem21_Click);
            // 
            // toolStripMenuItem12
            // 
            this.toolStripMenuItem12.Name = "toolStripMenuItem12";
            this.toolStripMenuItem12.Size = new System.Drawing.Size(32, 19);
            // 
            // toolStripMenuItem13
            // 
            this.toolStripMenuItem13.Name = "toolStripMenuItem13";
            this.toolStripMenuItem13.Size = new System.Drawing.Size(32, 19);
            // 
            // toolStripMenuItem14
            // 
            this.toolStripMenuItem14.Name = "toolStripMenuItem14";
            this.toolStripMenuItem14.Size = new System.Drawing.Size(32, 19);
            // 
            // toolStripMenuItem15
            // 
            this.toolStripMenuItem15.Name = "toolStripMenuItem15";
            this.toolStripMenuItem15.Size = new System.Drawing.Size(32, 19);
            // 
            // toolStripMenuItem16
            // 
            this.toolStripMenuItem16.Name = "toolStripMenuItem16";
            this.toolStripMenuItem16.Size = new System.Drawing.Size(32, 19);
            // 
            // SerialPort1
            // 
            this.SerialPort1.BaudRate = 115200;
            this.SerialPort1.ReadBufferSize = 12;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.RadioButton_Stop);
            this.groupBox2.Controls.Add(this.RadioButton_For);
            this.groupBox2.Controls.Add(this.RadioButton_Rev);
            this.groupBox2.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox2.Location = new System.Drawing.Point(143, 280);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(120, 190);
            this.groupBox2.TabIndex = 10;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "FOR / REV";
            // 
            // RadioButton_Stop
            // 
            this.RadioButton_Stop.AllowDrop = true;
            this.RadioButton_Stop.AutoSize = true;
            this.RadioButton_Stop.Checked = true;
            this.RadioButton_Stop.Enabled = false;
            this.RadioButton_Stop.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.RadioButton_Stop.Location = new System.Drawing.Point(24, 84);
            this.RadioButton_Stop.Name = "RadioButton_Stop";
            this.RadioButton_Stop.Size = new System.Drawing.Size(71, 25);
            this.RadioButton_Stop.TabIndex = 3;
            this.RadioButton_Stop.TabStop = true;
            this.RadioButton_Stop.Text = "STOP";
            this.RadioButton_Stop.UseVisualStyleBackColor = true;
            this.RadioButton_Stop.CheckedChanged += new System.EventHandler(this.RadioButton_Stop_CheckedChanged);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.label4);
            this.groupBox3.Controls.Add(this.label3);
            this.groupBox3.Controls.Add(this.textBox_Out);
            this.groupBox3.Controls.Add(this.textBox_Feedback);
            this.groupBox3.Controls.Add(this.label2);
            this.groupBox3.Controls.Add(this.label1);
            this.groupBox3.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox3.Location = new System.Drawing.Point(15, 167);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(423, 95);
            this.groupBox3.TabIndex = 11;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "VIEW";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(367, 37);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(28, 21);
            this.label4.TabIndex = 7;
            this.label4.Text = "%";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(124, 42);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(28, 21);
            this.label3.TabIndex = 6;
            this.label3.Text = "%";
            // 
            // textBox_Out
            // 
            this.textBox_Out.AcceptsTab = true;
            this.textBox_Out.BackColor = System.Drawing.SystemColors.Window;
            this.textBox_Out.CausesValidation = false;
            this.textBox_Out.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.textBox_Out.ForeColor = System.Drawing.SystemColors.WindowText;
            this.textBox_Out.Location = new System.Drawing.Point(71, 39);
            this.textBox_Out.Name = "textBox_Out";
            this.textBox_Out.Size = new System.Drawing.Size(46, 35);
            this.textBox_Out.TabIndex = 5;
            this.textBox_Out.TabStop = false;
            this.textBox_Out.Text = "0";
            this.textBox_Out.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // textBox_Feedback
            // 
            this.textBox_Feedback.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.textBox_Feedback.Location = new System.Drawing.Point(315, 34);
            this.textBox_Feedback.Name = "textBox_Feedback";
            this.textBox_Feedback.Size = new System.Drawing.Size(46, 35);
            this.textBox_Feedback.TabIndex = 4;
            this.textBox_Feedback.TabStop = false;
            this.textBox_Feedback.Text = "0";
            this.textBox_Feedback.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(210, 37);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(99, 21);
            this.label2.TabIndex = 3;
            this.label2.Text = "FEEDBACK";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(17, 42);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(45, 21);
            this.label1.TabIndex = 2;
            this.label1.Text = "OUT";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.comboBox1);
            this.groupBox4.Controls.Add(this.Button_S1_Open);
            this.groupBox4.Controls.Add(this.textBox4);
            this.groupBox4.Controls.Add(this.label6);
            this.groupBox4.Controls.Add(this.label5);
            this.groupBox4.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox4.Location = new System.Drawing.Point(12, 28);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(294, 124);
            this.groupBox4.TabIndex = 12;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "POWER COMM SET";
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(17, 74);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(85, 29);
            this.comboBox1.TabIndex = 4;
            this.comboBox1.TabStop = false;
            // 
            // Button_S1_Open
            // 
            this.Button_S1_Open.CausesValidation = false;
            this.Button_S1_Open.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Button_S1_Open.Location = new System.Drawing.Point(207, 44);
            this.Button_S1_Open.Name = "Button_S1_Open";
            this.Button_S1_Open.Size = new System.Drawing.Size(70, 60);
            this.Button_S1_Open.TabIndex = 1;
            this.Button_S1_Open.TabStop = false;
            this.Button_S1_Open.Text = "OPEN";
            this.Button_S1_Open.UseVisualStyleBackColor = true;
            this.Button_S1_Open.Click += new System.EventHandler(this.Button_S1_Open_Click);
            // 
            // textBox4
            // 
            this.textBox4.Enabled = false;
            this.textBox4.Location = new System.Drawing.Point(112, 74);
            this.textBox4.Name = "textBox4";
            this.textBox4.ShortcutsEnabled = false;
            this.textBox4.Size = new System.Drawing.Size(80, 35);
            this.textBox4.TabIndex = 3;
            this.textBox4.TabStop = false;
            this.textBox4.Text = "115200";
            this.textBox4.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(127, 43);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(51, 21);
            this.label6.TabIndex = 2;
            this.label6.Text = "RATE";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(13, 44);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(56, 21);
            this.label5.TabIndex = 0;
            this.label5.Text = "PORT";
            // 
            // serialPort2
            // 
            this.serialPort2.BaudRate = 115200;
            // 
            // Timer1
            // 
            this.Timer1.Tick += new System.EventHandler(this.Timer1_Tick);
            // 
            // groupBox12
            // 
            this.groupBox12.Controls.Add(this.NumericUpDown_L);
            this.groupBox12.Controls.Add(this.TrackBar_L);
            this.groupBox12.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox12.Location = new System.Drawing.Point(280, 280);
            this.groupBox12.Name = "groupBox12";
            this.groupBox12.Size = new System.Drawing.Size(158, 190);
            this.groupBox12.TabIndex = 11;
            this.groupBox12.TabStop = false;
            this.groupBox12.Text = "Light";
            // 
            // NumericUpDown_L
            // 
            this.NumericUpDown_L.Enabled = false;
            this.NumericUpDown_L.Font = new System.Drawing.Font("Bauhaus 93", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.NumericUpDown_L.Location = new System.Drawing.Point(7, 84);
            this.NumericUpDown_L.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.NumericUpDown_L.Maximum = new decimal(new int[] {
            25,
            0,
            0,
            0});
            this.NumericUpDown_L.Name = "NumericUpDown_L";
            this.NumericUpDown_L.Size = new System.Drawing.Size(75, 35);
            this.NumericUpDown_L.TabIndex = 19;
            this.NumericUpDown_L.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.NumericUpDown_L.ValueChanged += new System.EventHandler(this.NumericUpDown_L_ValueChanged);
            // 
            // TrackBar_L
            // 
            this.TrackBar_L.Enabled = false;
            this.TrackBar_L.Location = new System.Drawing.Point(98, 27);
            this.TrackBar_L.Maximum = 25;
            this.TrackBar_L.Name = "TrackBar_L";
            this.TrackBar_L.Orientation = System.Windows.Forms.Orientation.Vertical;
            this.TrackBar_L.Size = new System.Drawing.Size(45, 150);
            this.TrackBar_L.TabIndex = 0;
            this.TrackBar_L.Scroll += new System.EventHandler(this.TrackBar_L_Scroll);
            // 
            // WindowsArduinoPowerPack
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.ClientSize = new System.Drawing.Size(634, 511);
            this.Controls.Add(this.groupBox12);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Controls.Add(this.groupBox1);
            this.Font = new System.Drawing.Font("Bauhaus 93", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ForeColor = System.Drawing.SystemColors.ControlText;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "WindowsArduinoPowerPack";
            this.Text = "Arduino POWER PACK CONTROLL (Manual)";
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.NumericUpDown)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.TrackBar_Speed)).EndInit();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox12.ResumeLayout(false);
            this.groupBox12.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.NumericUpDown_L)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.TrackBar_L)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.NumericUpDown NumericUpDown;
        private System.Windows.Forms.RadioButton RadioButton_For;
        private System.Windows.Forms.RadioButton RadioButton_Rev;
        private System.Windows.Forms.Button Button_up;
        private System.Windows.Forms.Button Button_down;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton RadioButton_Stop;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox_Feedback;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button Button_S1_Open;
        protected internal System.IO.Ports.SerialPort SerialPort1;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.IO.Ports.SerialPort serialPort2;
        private System.Windows.Forms.Timer Timer1;
        private System.Windows.Forms.TrackBar TrackBar_Speed;
        private System.Windows.Forms.ToolStripMenuItem gain設定ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem TolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem7;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem9;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem10;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem11;
        private System.Windows.Forms.ToolStripMenuItem 自動運転ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem モードToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem GoTurnToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem GoStopToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem12;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem13;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem14;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem15;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem16;
        private System.Windows.Forms.ToolStripMenuItem 加減速レートToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem17;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem18;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem19;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem20;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem21;
        private System.Windows.Forms.GroupBox groupBox12;
        private System.Windows.Forms.TrackBar TrackBar_L;
        private System.Windows.Forms.NumericUpDown NumericUpDown_L;
        private System.Windows.Forms.ToolStripMenuItem 停止時間ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem22;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem23;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem24;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem25;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem26;
        private System.Windows.Forms.ToolStripMenuItem fB倍率ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem x1ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem x3ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem x6ToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.TextBox textBox_Out;
    }
}

